{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.checkmods") itemtype="Modifier" sections="single" mod1="check"}}
<div class="checkmods">
{{> "systems/hnh/templates/partials/modifiers.hbs" section=checkmods}}
{{> "systems/hnh/templates/partials/modifiers.hbs" section=checkspec}}
</div>

{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.3d6.checks") itemtype="Rollable" category="check" sections="single"}}
<div class="checks item-list">
{{#each checks as |item|}}
{{#if (ne item.name "Reaction")}}
    <div class="item check" data-item-id="{{item._id}}" title="{{item.system.notes}}">
        <label class="rollable draggable" data-name="{{item.name}}" data-roll="{{numberFormat item.system.value decimals=0}}" data-type="check">
            [{{numberFormat item.system.moddedvalue decimals=0}}] {{item.name}}
        </label>
    </div>
{{/if}}
{{/each}}
</div>